@charset "utf-8";
/* CSS Document */

#network1-caixa1 img { border:2px solid #4A4A4A; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }

#network1-caixa1 img:hover {  border:2px solid #333333; filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0; opacity: 1.0; }

#network1-caixa2 img { filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }

#network1-caixa2 img:hover { filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0; opacity: 1.0; }